# Created by .ignore support plugin (hsz.mobi)
.DS_Store
.idea/
node_modules/
test/.classpath
test/.project
test/Test.mpr.bak
test/Test.mpr.lock
test/deployment/build_core.xml
test/deployment/data/
test/deployment/log/
test/deployment/model/
test/deployment/run/
test/deployment/web/.gitignore
test/deployment/web/LICENSE
test/deployment/web/README.md
test/deployment/web/components.json
test/deployment/web/config.rb
test/deployment/web/css/
test/deployment/web/favicon.ico
test/deployment/web/img/
test/deployment/web/index-example.html
test/deployment/web/index-phone-preview.html
test/deployment/web/index-phone-preview.html.orig
test/deployment/web/index-rtl.html
test/deployment/web/index-rtl.html.orig
test/deployment/web/index-tablet-preview.html
test/deployment/web/index-tablet-preview.html.orig
test/deployment/web/index.html
test/deployment/web/index.html.orig
test/deployment/web/js/
test/deployment/web/lib/bootstrap-rtl/css/bootstrap-flipped.css
test/deployment/web/lib/bootstrap-rtl/css/bootstrap-flipped.min.css
test/deployment/web/lib/bootstrap-rtl/css/bootstrap-rtl.css
test/deployment/web/lib/bootstrap-rtl/css/bootstrap-rtl.min.css
test/deployment/web/lib/bootstrap/css/bootstrap-theme.css
test/deployment/web/lib/bootstrap/css/bootstrap-theme.min.css
test/deployment/web/lib/bootstrap/css/bootstrap.css
test/deployment/web/lib/bootstrap/css/bootstrap.min.css
test/deployment/web/lib/bootstrap/fonts/
test/deployment/web/lib/bootstrap/js/
test/deployment/web/login-with-sso.html
test/deployment/web/login-with-sso.html.orig
test/deployment/web/login.html
test/deployment/web/login.html.orig
test/deployment/web/logo.png
test/deployment/web/metamodel.json
test/deployment/web/pages/
test/deployment/web/resources.zip
test/deployment/web/resources/phone.png
test/deployment/web/resources/tablet.png
test/deployment/web/resources/work-do-more.jpeg
test/deployment/web/settings.json
test/deployment/web/styles/css/custom/custom.css
test/deployment/web/styles/css/lib/lib.css
test/deployment/web/styles/sass/
test/deployment/web/widgets/
test/javasource/
test/resources/
test/test.launch
test/theme/.gitignore
test/theme/LICENSE
test/theme/README.md
test/theme/components.json
test/theme/config.rb
test/theme/favicon.ico
test/theme/index-phone-preview.html
test/theme/index-rtl.html
test/theme/index-tablet-preview.html
test/theme/index.html
test/theme/login-with-sso.html
test/theme/login.html
test/theme/logo.png
test/theme/resources/phone.png
test/theme/resources/tablet.png
test/theme/resources/work-do-more.jpeg
test/theme/settings.json
test/theme/styles/css/custom/custom.css
test/theme/styles/css/lib/lib.css
test/theme/styles/sass/
test/theme_old/
test/userlib/
test/widgets/Charts.mpk
test/widgets/GoogleMaps.mpk
test/widgets/ListViewControls.mpk
test/widgets/Maps.mpk
test/widgets/MobileFeatures.mpk
test/widgets/ProgressBar.mpk
test/widgets/ProgressCircle.mpk
test/widgets/SprintrFeedbackWidget.mpk
test/widgets/StarRating.mpk
test/widgets/Switch.mpk
test/widgets/TimeSeries.mpk
